/*font-family: 'Poppins', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;*/

.header_wrap {
	padding:0;
	background:#000;
}
.logo_wrap{
	padding:0;
}
.logo_wrap img{
	width:100%;
}
.header_right{
	padding-right:0;
}
.socila_wrap {
    text-align: left;
    padding: 10px 0;
    margin: 0;
}
.socila_wrap li{
	display:inline-block;
	width:33%;
}
.socila_wrap li.mail {
    font-family: 'Open Sans';
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    color: #fff;
}
.socila_wrap li.mail a{
    color: #fff;
	text-decoration:none;
}
.socila_wrap li.mail span{
	display:block;
	font-family: 'Open Sans';
	font-size:13px;
	font-style:normal;
	font-weight:400;
	color:#ffa500;	
}
.socila_wrap li.mail img{
    float: left;
    margin: 3px 10px 0 0;
}
.socila_wrap li.call{
	font-family: 'Open Sans';
	font-size:28px;
	font-style:normal;
	font-weight:700;
	color:#fff;
}
.socila_wrap li.call a{
    color: #fff;
	text-decoration:none;
}

.socila_wrap li.call span{
	vertical-align:middle;
	font-family: 'Open Sans';
	font-size:13px;
	font-style:normal;
	font-weight:400;
	color:#ffa500;	
}
.socila_wrap li.call img{
    float: left;
    margin: 3px 10px 0 0;
}
.socila_wrap li.office_time {
    font-family: 'Open Sans';
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    color: #fff;
}
.socila_wrap li.office_time a{
    color: #fff;
	text-decoration:none;
}
.socila_wrap li.office_time span{
	display:block;
	font-family: 'Open Sans';
	font-size:13px;
	font-style:normal;
	font-weight:400;
	color:#ffa500;	
}
.socila_wrap li.office_time img{
    float: left;
    margin: 3px 10px 0 0;
}
a { text-decoration: none; }

div#overlay { display: none; }

a#toggle {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    background-color: #f19c00;
    text-align: center;
    color: white;
    display: none;
    transition: all ease-out 0.3s;
}

a#toggle i {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size:24px;
}

main#content { padding: 10px; }

#menu {
  text-align: center;
  transition: all ease-out 0.3s;
}
.menu_wrap{
	position:relative;
	z-index:99;
}
#menu a { color: white; }

#menu ul {
  margin: 0;
  padding: 0;
  font-family: 'Oswald';
  font-size:16px;
  font-weight:400;
  font-style:normal;
  text-align:right;
}

#menu ul li {
  display: inline-block;
  position: relative;
  padding:0 4px;
}

#menu ul li > a {
  display: inline-block;
  padding:10px 0;
  text-decoration:none;
   border-bottom:2px solid transparent;
}

#menu ul li > a > i {
	display:none;
  margin-left: 15px;
  transition: all ease-out 0.3s;
  -webkit-transition: all ease-out 0.1s;
}

#menu ul li ul {
  display: none;
  position: absolute;
  top: 38px;
  width: 200px;
  text-align: left;
  background:#000;
}

#menu ul li ul li { display: block; }

#menu ul li ul li a {
    display: block;
    padding: 10px;
}

#menu ul li:hover > a { color:#ffa500; border-bottom:2px solid #ffa500; }
#menu ul li.current-menu-item > a { color:#ffa500; border-bottom:2px solid #ffa500; }

#menu ul li ul li:hover > a { color:#ffa500; border-bottom: none; }
}
#menu ul li:hover > a > i { transform: rotateZ(90deg); }

#menu ul li:hover ul { display: block; }
@media screen and (max-width: 767px) {

a#toggle { display: block; }

main#content {
  margin-top: 65px;
  transition: all ease-out 0.3s;
}

#menu {
  position: fixed;
  width: 250px;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  overflow-y: auto;
  background-color: #000000;
  transform: translateX(-250px);
}

#menu ul {
  text-align: left;
  background-color: transparent;
}

#menu ul li { display: block; }

#menu ul li a { display: block; }

#menu ul li a > i { float: right; }

#menu ul li ul {
  display: none;
  position: static;
  width: 100%;
  background-color: rgba(22,160,133, 0.2);
}

#menu ul li:hover > ul { display: none; }

#menu ul li:hover > a > i { transform: rotateZ(0); }

#menu ul li.open > a { background-color: rgba(0, 0, 0, 0.3); }

#menu ul li.open > a > i { transform: rotateZ(90deg); }

#menu ul li.open > ul { display: block; }

div#overlay {
  display: block;
  visibility: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  transition: all ease-out 0.3s;
  z-index: 1;
  opacity: 0;
}

html.open-menu { overflow: hidden; }

html.open-menu div#overlay {
  visibility: visible;
  opacity: 1;
  width: calc(-150%);
  left: 250px;
}

html.open-menu a#toggle,
 html.open-menu main#content { transform: translateX(0px); }

html.open-menu nav#menu {
  z-index: 3;
  transform: translateX(0);
}
}
.banner_wrap {
	position:relative;
}
.banner_wrap img{
	width:100%;
}
.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 0;
    bottom: auto;
    top: 30%;
}
.carousel-caption h1{
	font-family: 'Poppins';
	font-size:45px;
	font-style:normal;
	font-weight:700;
	color:#ffa500;
	margin:0px 0 10px;
	text-align:center;
}
.carousel-caption h2{
	font-family: 'Poppins';
	font-size:55px;
	font-style:normal;
	font-weight:700;
	color:#fff;
	margin:10px 0 0px;	
	text-align:center;
}
.carousel-caption h2 a{
	color:#fff;
	text-decoration:none;
}
.carousel-caption h2 a:hover{
	color:#ffa500;
}
.carousel-caption p{
	font-family: 'Open Sans';
	font-size:17px;
	font-style:normal;
	font-weight:400;
	color:#fff;
	margin:10px 0px;
	text-align: center;
}
.inner_caption{
	position:absolute;
	top:40%;
	right:0;
	left:0;
	text-align:center;
}
.inner_caption h1{
	font-family: 'Poppins';
	font-size:45px;
	font-style:normal;
	font-weight:700;
	color:#ffa500;
	margin:0px 0 0;	
}
.icon_wrap{
	text-align:center;
	margin:-80px 0 0;
	padding:0 0 60px;
	position:relative;
}
.icon_box{
	width:18%;
	display:inline-block;
	background:#1e1e1e;
	padding:50px 20px;
	margin:0 3px;
}
.icon_box h3{
	font-family: 'Open Sans';
	font-size:20px;
	font-style:normal;
	font-weight:700;
	color:#ffa500;
	margin:10px 0 0;	
}
.icon_box h3 a{
	text-decoration:none;
	color:#ffa500;	
}
.icon_box:hover{
	background:#ffa500;
}
.icon_box:hover h3{
	color:#1e1e1e;	
}
.icon_box:hover h3 a{
	color:#1e1e1e;	
}
.icon_box:hover img{
	    -webkit-filter: brightness(1) invert(0) 500ms linear;
    filter: brightness(0.1) invert(0);
}
.tinting_wrap {
	padding:60px 0;
	background:#ffa500;
}
.tinting_wrap h2{
	font-family: 'Open Sans';
	font-size:33px;
	font-style:normal;
	font-weight:700;
	color:#000;
	margin:0px 0 30px;
	text-align:center;
	text-transform:uppercase;
}

.welcome_wrap{
	padding:60px 90px 60px 0;
}
.welcome_wrap img{
	float:left;
	margin:0 40px 0 0;
}
.welcome_wrap h2{
	font-family: 'Open Sans';
	font-size:33px;
	font-style:normal;
	font-weight:700;
	color:#000;
	margin:0px 0 15px;
	text-align: left;
	text-transform:uppercase;
}
.welcome_wrap h2 span{
	font-size:31px;
	font-weight:600;
	text-transform: capitalize;
	display:block;
}
.welcome_wrap p{
	font-family: 'Open Sans';
	font-size:17px;
	font-style:normal;
	font-weight:400;
	color:#000;
	margin:0px 0 8px;
	text-align: left;
}
.productbox_wrap{
	padding:60px 0;
}
.productbox_wrap h2 {
    font-family: 'Open Sans';
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    color: #ffa500;
    margin: 0px 0 15px;
    text-align: center;
    text-transform: capitalize;
}
.productbox_wrap h2 span{
	display:block;
}
.productbox_wrap p {
    margin: 0px 0 18px;
    text-align: center;
	font-family: 'Open Sans';
	font-size:17px;
	font-style:normal;
	font-weight:400;
	color:#000;
}
.productbox_wrap h4{
    font-family: 'Open Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    color: #ffa500;
    margin: 0px 0 15px;
    text-align: center;
}
.partner_wrap{
	padding:0 0 60px;
	text-align:center;
}
.partner_wrap a{
	font-family: 'Open Sans';
	font-size:15px;
	font-style:normal;
	font-weight:400;
	color:#000;
	text-decoration:none;
}
.partner_wrap a span{
	display:block;
	margin:10px 0 0;
}
.partner_wrap h2 {
    font-family: 'Open Sans';
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.services_wrap{
	padding:60px 0;
	background:url(../images/services_bg.jpg) no-repeat;
	background-size:cover;
}
.services_wrap h2{
	font-family: 'Open Sans';
	font-size:33px;
	font-style:normal;
	font-weight:700;
	color:#000;
	margin:0px 0 15px;
	text-align: center;
	text-transform:uppercase;
}
.services_box{
	padding:0 5px;
	margin:0 0 10px;
}
.serveces_text img{
	float:left;
	margin:0 10px 0 0;
}
.serveces_text p{
	font-family: 'Open Sans';
	font-size:15px;
	font-style:normal;
	font-weight:400;
	color:#000;
	text-align: left;
}
.serveces_text {
    padding: 10px 10px 34px;
    border: 1px solid #000;
    position: relative;
}
.serveces_text h3{
	font-family: 'Open Sans';
	font-size:27px;
	font-style:normal;
	font-weight:700;
	color:#000;
	margin:0px 0 10px;
	text-align: left;
}
.link_btn {
    position: absolute;
    right: 0;
}
.link_btn a{
	display:block;
    background: #000;
}
.link_btn img{
    margin: 0;
    float: none;
}
.link_btn a:hover{
    background: #fff;
}
.product_wrap{
	padding:60px 0;
	background:url(../images/bg2.jpg) no-repeat;
	background-size:100% 100%;
}
.product_wrap h2{
	font-family: 'Open Sans';
	font-size:33px;
	font-style:normal;
	font-weight:700;
	color:#fff;
	margin:0px 0 15px;
	text-align: left;
	text-transform:uppercase;
}
.product_wrap h3{
	font-family: 'Open Sans';
	font-size:28px;
	font-style:normal;
	font-weight:700;
	color:#ffa500;
	margin:0px 0 15px;
	text-align: left;
}
.product_wrap p{
	font-family: 'Open Sans';
	font-size:15px;
	font-style:normal;
	font-weight:400;
	color:#fff;
	text-align: left;
}
.product_contebt{
	padding:0;
}
.gallery_wrap{
	padding:60px 0 0;
}
.gallery_wrap h2{
	font-family: 'Open Sans';
	font-size:33px;
	font-style:normal;
	font-weight:700;
	color:#000;
	margin:0px 0 15px;
	text-align: center;
	text-transform:uppercase;
}
.testmo_services{
	padding:60px 0;
	background:#ffa500;
}
.testmo_services h2{
	font-family: 'Open Sans';
	font-size:33px;
	font-style:normal;
	font-weight:700;
	color:#000;
	margin:0px 0 15px;
	text-align: center;
	text-transform:uppercase;
}

.testimonial{ text-align: center; }
.testimonial p{
	font-family: 'Open Sans';
	font-size:17px;
	font-style: italic;
	font-weight:400;
	color:#282828;
}
.testimonial .pic{
    display: inline-block;
    width: 160px;
    height: 160px;
	border-radius:50%;
    position: relative;
}
.testimonial .pic img{
    width: 100%;
	border-radius:50%;
    height: auto;
}
.testimonial .title{
    display: block;
    font-size: 22px;
    font-weight: 700;
    color: #413f3f;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 7px;
}
.testimonial .post{
    display: block;
    font-size: 15px;
    color: #585656;
    text-transform: capitalize;
}
.owl-theme .owl-controls{
    margin-top: 10px;
}
.owl-theme .owl-controls .owl-page span{
    width: 30px;
    height: 3px;
    background: #585656;
    border-radius: 0;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #1bddc6;
}
.testimo_wrap{
	text-align:center;
}

.footer_wrap{
	padding:60px 0;
	background:#1e1e1e;
}
.footer_left{
	padding:0;
}
.footer_left p span{
	display:block;
}
.footer_wrap p{
	font-family: 'Open Sans';
	font-size:13px;
	font-style:normal;
	font-weight:300;
	color:#fff;
	margin:10px 0 0px;
}
.footer_wrap p a{
	color:#ffa500;
	text-decoration:none;
	font-weight:600;
}
.footer_wrap p a:hover{
	color:#fff;
}
.footer_right{
	padding:0;
}
.footer_menu{
	font-family: 'Oswald';
	font-size:16px;
	font-style:normal;
	font-weight:400;
	padding:0;
	text-align:right;
}
.footer_menu li{
	display: inline-block;
	padding:0 0 0 8px;
}
.footer_menu li a{
	color:#fff;
	text-decoration:none;
}
.footer_menu li a:hover{
	color:#ffa500;
}
.mail_wrap{
	font-family: 'Open Sans';
	font-size:14px;
	font-style:normal;
	font-weight:400;
	padding:0;
	color:#fff;
	text-align:right;
}
.mail_wrap li{
	display: inline-block;
	padding:0 0 0 8px;
}
.mail_wrap li a{
	color:#fff;
	text-decoration:none;
}
.mail_wrap li a:hover{
	color:#ffa500;
}
.mail_wrap img {
    margin: 0 4px;
    vertical-align: middle;
}
.footer_social{
	font-family: 'Open Sans';
	font-size:18px;
	font-style:normal;
	font-weight:400;
	padding:0;
	color:#e0a628;
	text-align:right;
}
.footer_social li{
	display: inline-block;
	padding:0 0 0 8px;
}
.footer_social li a{
	color:#fff;
	display:block;
	text-decoration:none;
	border:1px solid #fff;
	border-radius:2px;
}
.footer_social li a:hover{
	background:#ffa500;
	border:1px solid #ffa500;
}
.home_form{
	padding:0 6px;
	text-align:center;
}
.home_form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px 12px;
	font-family: 'Open Sans';
	font-size:18px;
	font-style:normal;
	font-weight:400;
  line-height: 1.42857143;
  color: #000;
  background: rgba(30,30,30,0.26);
  background-image: none;
  border: none;
  border-radius: 0px;
}
.home_form-control:focus {
  border-color: #000;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.home_form-control::-moz-placeholder {
  color: #000;
  opacity: 1;
}
.home_form-control:-ms-input-placeholder {
  color: #000;
}
.home_form-control::-webkit-input-placeholder {
  color: #000;
}
textarea.form-control {
    height: 140px;
	resize:none;
}

.btn-default {
	color: #ffa500;
	background-color: #1e1e1e;
	border-color: #1e1e1e;
	padding: 10px 52px;
	font-family: 'Open Sans';
	font-size:18px;
	font-style:normal;
	font-weight:700;
	text-transform:uppercase;
	border-radius:0;
}
.btn-default:focus,
.btn-default.focus {
  color: #fff;
  background-color: #1e1e1e;
  border-color: #1e1e1e;
}
.btn-default:hover {
  color: #fff;
  background-color: #1e1e1e;
  border-color: #1e1e1e;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #1e1e1e;
  border-color: #1e1e1e;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: #1e1e1e;
  border-color: #1e1e1e;
}
.gallery{
	padding:0;
	display:inline-block;
	width:100%;
}
.gallery li {
    float: left;
    width: 33%;
    margin: 1px;
	position:relative;
    height: 283px;
    overflow: hidden;
}
.gallery li img{
	width:100%;
}
.gallery_caption {
    position: absolute;
    background: rgba(30,30,30,0.60);
    top: 0;
    left: 0;
    right: 0;
	bottom:0;
	text-align:center;
	opacity:0;
}
.gallery li .gallery_caption img{
	width:auto;
}
.gallery_caption a{
    display: block;
    padding: 23% 0;
}
.gallery_caption:hover{
	opacity:1;
}
.whowe_wrap{
	padding:60px 0;
}
.welcome_img {
	padding:20px 8px 0 0;
}
.welcome_img  img{
	width:100%;
}
.whatwe_wrap{
	padding:0 0 60px;
}
.whatwe_wrap h2 {
    font-family: 'Open Sans';
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    color: #000;
    margin: 0px 0 15px;
    text-align: left;
}
.whatwe_wrap p {
    font-family: 'Open Sans';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 8px;
    text-align: left;
}
.whatwe_left{
	padding-left:0;
}
.whatwe_right{
	padding:0;
}
.whatwe_right img{
	width:100%;
}
.line{
	background:#ababab;
	width:100%;
	height:2px;
}
.choose_wrap {
	padding:60px 0;
}
.choose_wrap h2 {
    font-family: 'Open Sans';
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    color: #000;
    margin: 0px 0 35px;
	text-align:center;
}
.choose_wrap p {
    font-family: 'Open Sans';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 8px;
    text-align: justify;
}
.choose_box{
	text-align: center;
	padding:0 12px;
}
.choose_content img{
	margin:0 0 15px;
	border:8px solid #ffa500;	
    border-radius: 50%;
}
.choose_wrap h3{
    font-family: 'Open Sans';
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    color: #0e0e0d;
    margin: 0px 0 15px;
	text-align:center;
}
.examples_tinting{
	padding:60px 0;
	background:#dbdbdb;
}
.examples_tinting h2 {
    font-family: 'Open Sans';
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    color: #000;
    margin: 0px 0 25px;
	text-align: left;
}
.tinting_box{
	padding-left:0;
}
.tinting_box img{
	width:100%;
    margin: 0px 0 10px;
}
.tinting_box h3 {
    font-family: 'Open Sans';
    font-size: 23px;
    font-style: normal;
    font-weight: 600;
    color: #000;
	text-align: left;
	margin:0;
}
.control_wrap{
	padding:60px 0;
}
.control_wrap h3{
    font-family: 'Open Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    color: #000;
    margin: 0px 0 15px;
	text-align: left;
}
.control_wrap p {
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 8px;
    text-align: left;
}
.control_right img{
	width:100%;
}

.control_wrap_next{
	padding:60px 0;
	background:#dcdcdc;
}
.control_wrap_next h3{
    font-family: 'Open Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    color: #000;
    margin: 0px 0 15px;
	text-align: left;
}
.control_wrap_next p {
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 8px;
    text-align: left;
}

.control_wrap_next ul{
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 8px;
    text-align: left;
	padding:0;
}
.control_wrap_next ul li{
	display:block;
	padding:0 0 5px 27px;
	background:url(../images/icon26.png) no-repeat 0 4px;
}
.residential_tinting{
	text-align:center;
}
.residential_tinting a{
	margin:25px 0 0;
}
.ranking_wrap{
	padding:0 0 40px;
	text-align:center;
}
.ranking_wrap img{
	width: auto;
	display:inline-block;
}
.gallery_page{
	padding:60px 0;
}
.gift_wrap{
	padding:60px 0;
	text-align:center;
}
.gift_wrap img{
	margin:0 0 20px;
}
.gift_wrap p{
    font-family: 'Open Sans';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 15px;
    text-align: center;
	padding:0;
}
.gift_wrap h5{
    font-family: 'Open Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    color: #000;
    margin: 0px 0 15px;
    text-align: center;
	padding:0;
}
.contact_page{
	padding:60px 0;
}
.contact_box{
	padding:0 7px 15px;
}
.contact_contct {
    border-radius: 5px;
    border: 1px solid #000;
    padding: 15px;
    min-height: 190px;
}
.contact_contct h3{
    font-family: 'Open Sans';
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    color: #ffa500;
    margin: 0px 0 15px;
    text-align: left;
	padding:0;
}
.contact_contct ul{
    font-family: 'Open Sans';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 0px;
    text-align: left;
	padding:0;
}
.contact_contct ul li{
	display:block;
	padding:0 0 1px;
}
.contact_contct ul li span{
	display:block;
    font-size: 14px;
}
.partner_wrap ul{
	padding:0;
	text-align:center;
}
.partner_wrap ul li{
	display:inline-block;
}
div.wpcf7-validation-errors{
	display:inline-block !important;
	text-align:center;
}
svg:not(:root) {
    overflow: hidden;
    display: none;
}
.services_single_wrap img {
    float: right;
    margin: 0 0 0 20px;
    width: 340px;
}

.services_single_wrap ul{
    font-family: 'Open Sans';
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    color: #000;
    margin: 0px 0 8px;
    text-align: left;
	padding:0;
}
.services_single_wrap ul li {
    display: block;
    padding: 0 0 7px 34px;
    background: url(../images/ser_li.png) no-repeat 0 2px;
}
.content {
  height: 100px;
  width: 45%;
  color: #fff;
  font-size: 24px;
  line-height: 100px; /* centering text just for view */
  text-align: center;
  background-color: grey;
  margin: 5px;
  border: 1px solid lightgrey;
  display: none;
}
#loadMore {
  width: 200px;
  color: #fff;
  display: block;
  text-align: center;
  margin: 20px auto;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid transparent;
  background-color: blue;
  transition: .3s;
}
#loadMore:hover {
  color: blue;
  background-color: #fff;
  border: 1px solid blue;
  text-decoration: none;
}
.noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}
.gallery li {
    display: none;
}
#loadmore {
    margin: 5px auto;
    padding: 8px 0;
    width: 50%;
    background: #c12b2b;
    text-align: center;
    color: #fff;
    display: block;
    text-decoration: none;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.p {
    margin: 5px auto;
    padding: 8px 0;
    width: 50%;
    background: #333;
    text-align: center;
    color: #fff;
    display: block;
    text-decoration: none;
}
#loadmore:hover {
    background: #333;
}
#top a {
    color: #c12b2b;
    position: fixed;
    bottom: 5px;
    right: 15px;
    text-decoration: none;
    display: none;
}